/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


/* ------------------------------- GENERAL STYLING ------------------------------- */


body{overflow-x: hidden !important;}


body.ozedm-body #fancysidebar ul{padding: 0px 0px 15px 0px !important;}

#fancysidebar li.cat-post-item a.cat-post-title{color: #222 !important; font-weight: 600 !important; font-size: 17px !important; line-height: 28px !important;}
#fancysidebar li.cat-post-item p.cpwp-excerpt-text{font-size: 14px !important; line-height: 27px !important; font-weight: 500 !important; color: #777 !important;}

#rank-math-analytics-stats-wrapper{display: none !important; visibility: hidden !important; opacity: 0 !important; height: 0px !important;}


.mobile-menu-nav ul.elementor-nav-menu li.menu-item a:focus{background: none !important;}

figure.wp-caption{margin-left: 0px !important; padding-right: 0px !important;}
.wp-caption-text{text-align: center !important; padding-top: 5px !important;}


/* ------------------------------- GENERAL STYLING ------------------------------- */

nav.elementor-pagination{}
nav.elementor-pagination span.page-numbers{background:#FFF !important; padding: 10px 15px !important;
-webkit-border-radius: 4px !important;
-moz-border-radius: 4px !important;
border-radius: 4px !important;}
nav.elementor-pagination a.page-numbers{background:#FFF !important; padding: 10px 15px !important;
-webkit-border-radius: 4px !important;
-moz-border-radius: 4px !important;
border-radius: 4px !important;}


.feature-post-content img{width: 100% !important; height: auto !important;}

.page-link-box{padding-top: 40px !important; padding-bottom: 20px !important;}
.page-link-box ul.page-links{}
.page-link-box ul.page-links li{padding: 10px 12px !important; border: 1px solid #DDD !important; color: #222 !important;}
.page-link-box ul.page-links li a{color: #222 !important;}
.page-link-box ul.page-links li:hover{background: #EEE !important;}
.page-link-box ul.page-links li.current{background: #EEE !important;}



/* ------------------------------- FOOTER STYLING ------------------------------- */

.footer-menu{}
.footer-menu ul{margin: 0; padding: 0;}
.footer-menu ul li{display: block; list-style-type: none; margin-bottom:10px;}
.footer-menu ul li a{display: block; color: #AAA; text-decoration: none; font-size: 15px; padding: 5px 0px; transition: all ease 0.3s; margin-bottom: 0px; font-family: 'Montserrat', sans-serif;}
.footer-menu ul li a:hover{color:#EEE; padding-left: 2px;}

.footer-sidebar li{list-style-type: none !important;}


/* ------------------------------- GRAVITY FORMS ------------------------------- */

.gform_wrapper{margin-top: 0px !important;}
.gform_wrapper .top_label .gfield_label{font-weight: normal !important; font-size: 14px !important;}
span.gfield_required{color:#F00 !important;}
.ginput_container{margin-top: 4px !important;}

.gfield_description{font-style: italic;}

.sidebar-form{}
.sidebar-form ul.gform_fields{list-style-type: none !important;}
.sidebar-form ul.gform_fields li.gfield{padding-right: 0px !important;}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	font-size: inherit;
	font-family: inherit;
	padding: 8px 5px;
	letter-spacing: normal;
	border: 1px solid #DDD;
}
.gform_wrapper textarea{border:1px solid #DDD; height: 120px !important;}

.gform_wrapper .gform_footer input[type="submit"]{background: #4CAF50 !important; color: #FFF !important; padding: 15px !important; font-size: 17px !important; border: none !important; width: 100% !important;}

.request-quote-form .gform_page_footer input[type="submit"]{background: #4CAF50 !important; color: #FFF !important;}

.request-quote-form .gf_progressbar{background-color: #001c38 !important;}

.request-quote-form{}
.request-quote-form .gf_progressbar{border-radius: 0px !important; padding: 5px !important;}
.request-quote-form .percentbar_blue{background:#FF8800 !important; border-radius: 0px !important;}
.gform_wrapper .gf_progressbar::after {background-color: rgba(255,255,255,.15) !important; border-radius: 0px !important;}

.request-quote-form ul.gfield_checkbox li label{padding-left: 10px !important;}
.request-quote-form ul.gfield_radio li label{padding-left: 10px !important;}

.gform_drop_area .gform_button_select_files{color:#333 !important; border: 1px solid #333 !important; background:none !important;}
.gform_drop_area .gform_button_select_files:hover{color:#FFF !important; border: 1px solid #333 !important; background:#333 !important;}


select{
	display: block;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	height: 45px;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #DDD;
	box-shadow: none;
	border-radius: 4px;
	-moz-appearance: 4px;
	-webkit-appearance: 4px;
	appearance: none;
	background:url('images/select-bg.png');
	background-position: right center;
	position: relative;
    text-indent: 5px;
}



select::-ms-expand {
	display: none;
}
select:hover {}
select:focus {
	border-color: #CCC;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
select option {
	font-weight:normal;
}





/* ------------------------------- WOOCOMMERCE CART STYLING ------------------------------- */



body.woocommerce-cart .woocommerce-notices-wrapper{}
body.woocommerce-cart .woocommerce-notices-wrapper .woocommerce-message{color:#856404 !important; background: #fff3cd !important; border: 1px solid #ffeeba !important; border-radius: 0px !important;}
body.woocommerce-cart .woocommerce-notices-wrapper .woocommerce-message::before{color:#856404 !important;}
body.woocommerce-cart .woocommerce-notices-wrapper .woocommerce-message a.button{display: none !important; visibility: hidden !important; opacity: 0 !important;}

body.woocommerce-cart .woocommerce-notices-wrapper p.cart-empty{color:#721c24 !important; background: #f8d7da !important; border: 1px solid #f5c6cb !important; border-radius: 0px !important;}
body.woocommerce-cart .woocommerce-notices-wrapper p.cart-empty::before{color:#721c24 !important;}

body.woocommerce-cart .return-to-shop a.button{background: #2A2A2A; color: #FFF; padding: 20px 30px; text-transform: capitalize; font-weight: 500;}
body.woocommerce-cart .return-to-shop a.button:hover{background: #333;}




.woocommerce table.shop_table{
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.08);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.08);
}


.woocommerce table.shop_table thead {background: #2A2A2A;}
.woocommerce table.shop_table th{font-size: 1em; padding: 20px 12px !important; vertical-align: middle; border: none !important; color: #FFF !important; text-transform: uppercase;}



.woocommerce table.shop_table tbody{background: #FFF !important;}
.woocommerce table.shop_table tobdy tr{}
.woocommerce table.shop_table td{vertical-align: middle; background: #FFF !important; border-top: none !important; border-left:none !important; border-right:none !important; border-bottom:1px solid #EEE !important;}
.woocommerce table.shop_table td.product-thumbnail img{max-width: 60px !important;}
.woocommerce table.shop_table td.product-name a{color:#111 !important;}
.woocommerce table.shop_table td.product-quantity input.qty{border:1px solid #DDD !important; padding-left: 5px !important; padding-right: 2px !important;}

.woocommerce table.shop_table td.actions {padding: 10px !important;}

.woocommerce table.shop_table td.actions #coupon_code{height: 50px;
-webkit-border-radius: 5px !important;
-moz-border-radius: 5px !important;
border-radius: 5px !important;
}
.woocommerce table.shop_table td.actions .button {height: 50px; text-transform: uppercase;}


.woocommerce table.shop_table thead th.product-remove{text-align: center !important;}
.woocommerce table.shop_table tbody td.product-remove{text-align: center !important;}
.woocommerce table.shop_table tbody td.product-remove a{display: inline-block !important;}



.cart-page-cart-totals table.shop_table{
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.08);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.08);
}
.cart-page-cart-totals table.shop_table tbody{background:#FFF !important;}
.cart-page-cart-totals table.shop_table tbody tr{background:#FFF !important;}
.cart-page-cart-totals table.shop_table tbody th{border-bottom:1px solid #DFDFDF !important; background:#FFF !important; color: #222 !important;}
.cart-page-cart-totals table.shop_table tbody td{border-bottom:1px solid #DFDFDF !important; background:#FFF !important;}



.woocommerce-cart-form .shop_table .product-thumbnail img {width: auto; max-width: 100px;}
.cart-collaterals{}
.cart-collaterals .cart_totals{}
.cart-collaterals .cart_totals h2{font-size: 26px; font-weight: 600; color: #111;}
.shop_table th {}

.cart-collaterals .cart_totals .shop_table th{background:#FFF !important; color: #111 !important; border-bottom: 1px solid #EEE !important;}
.cart-collaterals .cart_totals .shop_table td{vertical-align: middle !important;}

.checkout-button{color: #FFF !important; background: #4caf50 !important; position: relative !important; transition: all ease 0.3s; opacity: 1; font-size: 16px !important; font-weight: 700 !important; padding: 20px 10px !important; text-transform: uppercase; letter-spacing: 1px;}

.checkout-button::after{
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    font-weight: 900;
    margin-right: 1em;
    position: absolute !important;
    right: auto;
    margin-left: 15px; transition: all ease 0.3s;
}
.checkout-button:hover, .checkout-button:focus{
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.1);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
.checkout-button:hover::after{margin-left: 20px;}


/* ------------------------------- CHECKOUT STYLING ------------------------------- */


#billing_country_field span.woocommerce-input-wrapper strong{border:none !important; background: none !important;}
#shipping_country_field span.woocommerce-input-wrapper strong{border:none !important; background: none !important;}

.select2-container{line-height: 40px !important; border:none !important;}
.select2-container .selection{line-height: 40px !important;}
.select2-container--default .select2-selection--single{border: 1px solid #DFDFDF !important; height: 40px !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 38px !important;}
.select2-container--default .select2-selection--single .select2-selection__arrow{height: 38px !important; right: 10px !important;}


.custom-checkout-order-review{}
.custom-checkout-order-review h3{display: none !important; visibility: hidden !important; opacity: 0 !important;}
.custom-checkout-order-review table.woocommerce-checkout-review-order-table{background: #FFF !important; border: none !important; box-shadow: none !important;}
.custom-checkout-order-review table.woocommerce-checkout-review-order-table tr{background: #FFF !important; border:none !important; }
.custom-checkout-order-review table.woocommerce-checkout-review-order-table th{background: #FFF !important; color: #222 !important; border-bottom:1px solid #EEE !important; font-weight: 600 !important; padding: 15px 0px !important;}
.custom-checkout-order-review table.woocommerce-checkout-review-order-table td{background: #FFF !important; color: #222 !important; border-bottom:1px solid #EEE !important; font-weight: 600 !important; padding: 15px 0px !important;}
.custom-checkout-order-review table.woocommerce-checkout-review-order-table td strong{font-weight: 600 !important;}
.custom-checkout-order-review table.woocommerce-checkout-review-order-table td span.woocommerce-Price-amount{font-weight: 600 !important;}


#payment.woocommerce-checkout-payment{background: #FFF !important;}
#payment.woocommerce-checkout-payment ul.payment_methods{padding:0 0 20px 0 !important; border-bottom:1px solid #DFDFDF !important;}
#payment.woocommerce-checkout-payment .place-order{padding:0 !important;}


.woocommerce-checkout #payment div.payment_box{background: #f6f6f6 !important;}
.woocommerce-checkout #payment div.payment_box::before{
    content: "";
    display: block;
    border: 1em solid #f6f6f6 !important;
    border-top-color: rgb(223, 220, 222);
    border-right-color: rgb(223, 220, 222);
    border-left-color: rgb(223, 220, 222);
    border-right-color: transparent !important;
    border-left-color: transparent !important;
    border-top-color: transparent !important;
    position: absolute;
    top: -.75em;
    left: 0;
    margin: -1em 0 0 2em;
}


.woocommerce-privacy-policy-text{padding-top: 20px !important; padding-bottom: 10px !important;}
.woocommerce-privacy-policy-text p{font-size: 14px; color: #4A4A4A !important;}
.woocommerce-privacy-policy-text a{color: #4A4A4A !important;}

#place_order{background: #61CE70 !important; color: #FFF !important;}





/* ------------------------------- WOOCOMMERCE ORDER RECEIVED STYLING ------------------------------- */


body.woocommerce-order-received{}
body.woocommerce-order-received .woocommerce-order{padding-top: 60px !important; padding-bottom: 60px !important;}
body.woocommerce-order-received .woocommerce-order p.woocommerce-thankyou-order-received{font-size: 22px !important; font-style: italic !important; padding-bottom: 20px !important;}
body.woocommerce-order-received .woocommerce-order ul.order_details{font-size: 20px !important; background: #FFF !important; padding: 20px !important;}
body.woocommerce-order-received .woocommerce-order .woocommerce-order-overview{font-size: 20px !important; background: #FFF; padding: 20px !important;}
body.woocommerce-order-received .woocommerce-order h2{color:#111 !important; text-transform: capitalize !important;}
body.woocommerce-order-received .woocommerce-order .woocommerce-customer-details address{background: #FFF !important; padding: 15px !important; border-radius: 0px !important;}

body.woocommerce-order-received .woocommerce-order .woocommerce-table{}
body.woocommerce-order-received .woocommerce-order .woocommerce-table tfoot th{background:#FFF !important; color: #2A2A2A !important; border-bottom: 1px solid #EEE !important;}
body.woocommerce-order-received .woocommerce-order .woocommerce-table tfoot td{background:#FFF !important; color: #2A2A2A !important; border-bottom: 1px solid #EEE !important;}







/* ------------------------------- WOOCOMMERCE MY ACCOUNT STYLING ------------------------------- */


.woocommerce-MyAccount-content{padding-left: 30px;}
.woocommerce-MyAccount-content h3{font-size: 24px !important; font-weight: 600; text-transform: capitalize; color: #111 !important;}
.woocommerce-MyAccount-content .woocommerce-Button{text-transform: uppercase; letter-spacing: 1px; padding:20px 30px !important; vertical-align: middle; float: left; height: auto !important; background: #4caf50 !important; font-size: 17px !important; transition: all ease 0.3s; opacity: 1; color: #FFF !important; font-weight: bold;}

.woocommerce-MyAccount-content .woocommerce-Button:hover, .woocommerce-MyAccount-content .woocommerce-Button:focus{opacity: 0.9;} 

.woocommerce-address-fields .button{padding: 20px 30px !important; background: #4caf50 !important; color: #FFF !important; margin-bottom: 20px; font-weight: bold; text-transform: uppercase; transition: all ease 0.3s;}

.woocommerce-address-fields .button:hover, .woocommerce-address-fields .button:focus{opacity: 0.9;}

.woocommerce-MyAccount-navigation{}
.woocommerce-MyAccount-navigation ul{list-style: none; padding: 0; margin: 0;}
.woocommerce-MyAccount-navigation ul li {display: block; list-style: none; margin-bottom: 5px;}
.woocommerce-MyAccount-navigation ul li a{display: block; padding: 20px; background: #F2F2F2; text-decoration: none; color: #222; text-transform: uppercase; letter-spacing: 1px; font-size: 15px; opacity: 1; transition: all ease 0.3s; font-weight: 600;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.woocommerce-MyAccount-navigation ul li a:hover, .woocommerce-MyAccount-navigation ul li a:focus{opacity: 0.9; padding: 20px 20px 20px 23px; color: #111 !important;}
.woocommerce-MyAccount-navigation ul li.is-active a{background:#FFC107 !important; color:#FFF !important;}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads{display: none;}

.woocommerce-input-wrapper {width: 100%;}
.woocommerce .form-row label{ font-size: 14px !important; line-height: 1.5 !important; margin-bottom: 5px; display: block !important; width: 100% !important;}
.woocommerce form .form-row label{font-size: 14px !important; line-height: 1.5 !important; margin-bottom: 5px; display: block !important; width: 100% !important;}
.woocommerce .form-row input.input-text {height: 45px !important; border: 1px solid #DDD; width: 100% !important; text-indent: 8px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.woocommerce-Addresses .woocommerce-Address{width: 100% !important; float: none !important; margin-bottom: 20px;}
.woocommerce-Addresses .woocommerce-Address h3{text-transform: uppercase;}

.account-address-block{display: block !important; margin-top: 0px !important; margin-bottom: 30px !important; padding: 20px 0px !important; border-bottom: 1px solid #DDD;}
.account-address-block h3{font-size: 24px !important;  font-weight: 600;}


.woocommerce-MyAccount-content form.edit-account{}
.woocommerce-MyAccount-content form.edit-account fieldset{background:#F8F8F8 !important; padding: 20px !important; margin-bottom: 20px !important;}

.woocommerce-MyAccount-content table.woocommerce-orders-table{}
.woocommerce-MyAccount-content table.woocommerce-orders-table tbody td{padding:15px 10px !important;}
.woocommerce-MyAccount-content table.woocommerce-orders-table tbody td.woocommerce-orders-table__cell-order-actions a.button{background: #39B46F !important; color: #FFF !important; opacity: 1 !important;}
.woocommerce-MyAccount-content table.woocommerce-orders-table tbody td.woocommerce-orders-table__cell-order-actions a.button:hover{opacity: 0.9 !important;}

#customer_login h2{text-transform: capitalize; font-size: 30px !important; font-weight: 600; color: #111;}
#customer_login form.woocommerce-form-login{padding: 0px !important; border:none !important;}
#customer_login form.woocommerce-form-login button.woocommerce-button{padding-left: 40px !important; padding-right: 40px !important; vertical-align: middle; float: none; height:60px !important; background: #4CAF50 !important; font-size: 16px; transition: all ease 0.3s; opacity: 1; width: 100%; font-weight: 600 !important; text-transform: uppercase; color: #FFF !important; opacity: 1;}
#customer_login form.woocommerce-form-login button.woocommerce-button:hover{opacity: 0.9;}

#customer_login br{display: none !important; visibility: hidden !important; opacity: 0 !important;}

.woocommerce-LostPassword a{color:#333 !important;}

#customer_login form.woocommerce-form-register{padding: 0px !important; border:none !important;}
#customer_login form.woocommerce-form-register .woocommerce-privacy-policy-text{padding-top: 0px !important;}
#customer_login form.woocommerce-form-register .woocommerce-privacy-policy-text p{font-size: 13px !important; padding-bottom: 12px !important; padding-top: 0px !important; margin-bottom: 0px !important;}
#customer_login form.woocommerce-form-register button.woocommerce-button{padding-left: 40px !important; padding-right: 40px !important; vertical-align: middle; float: none; height:60px !important; background: #292F35 !important; font-size: 16px; transition: all ease 0.3s; opacity: 1; width: 100%; font-weight: 600 !important; text-transform: uppercase; color: #FFF !important; opacity: 1;}

#customer_login form.woocommerce-form-register .woocommerce-privacy-policy-text{padding-bottom: 8px;}
#customer_login form.woocommerce-form-register .woocommerce-privacy-policy-text a{color:#333 !important;}

#customer_login form.woocommerce-form-register button.woocommerce-button:hover{opacity: 0.9;}


form.woocommerce-ResetPassword button.woocommerce-Button{padding-left: 40px !important; padding-right: 40px !important; vertical-align: middle; float: none; height:60px !important; background: #292F35 !important; font-size: 16px; transition: all ease 0.3s; opacity: 1; width: 100%; font-weight: 600 !important; text-transform: uppercase; color: #39B46F !important;}

body.woocommerce-account .woocommerce-order-details .woocommerce-table{}
body.woocommerce-account .woocommerce-order-details .woocommerce-table tfoot th{background:#FFF !important; color: #2A2A2A !important; border-bottom: 1px solid #EEE !important;}
body.woocommerce-account .woocommerce-order-details .woocommerce-table tfoot td{background:#FFF !important; color: #2A2A2A !important; border-bottom: 1px solid #EEE !important;}
body.woocommerce-account .woocommerce-order-details h2{color:#1a1a1a !important; text-transform: capitalize !important;}
body.woocommerce-account .woocommerce-customer-details h2{color:#1a1a1a !important; text-transform: capitalize !important;}
body.woocommerce-account .woocommerce-customer-details address{background: #FFF !important; border-radius: 0px !important; padding: 15px !important;}








